[Startup]
EnableLangDlg=Y
AppName=ioTablet
ProductGUID=896A285E-2DC4-4C73-BEDA-964244FD658A
CompanyName=KYE
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=19
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0013
key4=0x0009
key5=0x040c
key6=0x0007
key7=0x0008
key8=0x000e
key9=0x0010
key10=0x0011
key11=0x0012
key12=0x0015
key13=0x0416
key14=0x0816
key15=0x0019
key16=0x0c1a
key17=0x000a
key18=0x001f
RequireExactLangMatch=0x0804,0x0404
